a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:hover {color:#ffffff;}
a:active {color:#ffffff;}
.Wp-Citations-P
{
    margin:0.0px 0.0px 5.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Citations-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Coordonnées-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-1-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-3-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Fonction-Texte-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Fonction-Texte-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Hyperlien-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
a.Wp-Hyperlien-1-P-H:link {color:#ffffff;}
a.Wp-Hyperlien-1-P-H:visited {color:#ffffff;}
a.Wp-Hyperlien-1-P-H:hover {color:#9dc146;}
a.Wp-Hyperlien-1-P-H:active {color:#ffffff;}
.Wp-Intitulé-1-P
{
    margin:4.0px 0.0px 11.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-2-P
{
    margin:20.0px 0.0px 11.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-3-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-4-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-5-P
{
    margin:16.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-6-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Lien-hypertexte-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-hypertexte-P-H:link {color:#000000;}
a.Wp-Lien-hypertexte-P-H:visited {color:#000000;}
a.Wp-Lien-hypertexte-P-H:hover {color:#9dc146;}
a.Wp-Lien-hypertexte-P-H:active {color:#000000;}
.Wp-Lien-hypertexte-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-hypertexte-2-P-H:link {color:#000000;}
a.Wp-Lien-hypertexte-2-P-H:visited {color:#000000;}
a.Wp-Lien-hypertexte-2-P-H:hover {color:#9dc146;}
a.Wp-Lien-hypertexte-2-P-H:active {color:#000000;}
.Wp-Lien-hypertexte-3-P
{
    margin:13.0px 0.0px 13.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-hypertexte-3-P-H:link {color:#ffffff;}
a.Wp-Lien-hypertexte-3-P-H:visited {color:#ffffff;}
a.Wp-Lien-hypertexte-3-P-H:hover {color:#9dc146;}
a.Wp-Lien-hypertexte-3-P-H:active {color:#ffffff;}
.Wp-Liste-à-puces-P
{
    margin:0.0px 0.0px 12.0px 45.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Logo-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Logo-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Pied-de-page-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Pied-de-page-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Paramètre-factice-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Verdana", sans-serif;
}